ontology=Ontología
ontologysource=Fuente
visualisation=Otra visualización
visualiseitwith=visualizar con
date=Fecha
currentversion=Versión actual
previousversion=Versión previa
backwardcompatiblewith=Compatible con
incompatibleWith=No compatible con
abstract=Síntesis
introduction=Introducción
disjointclasses=Clases disjuntas
subclassdefinition=Definición general de subclase
equivalentdefinition=Definición general de equivalencia
issubclassof=subclase de
isequivalentto=equivalente a
functional=funcional
inversefunctional=funcional inversa
reflexive=reflexiva
irreflexive=irreflexiva
symmetric=simetrica
asymmetric=asimetrica
transitive=transitiva
isdefinedby=Definida por
belongsto=pertenece a
issameas=igual a
isalsodefinedas=también definida por
isdisjointwith=disjunto a
haskeys=claves
hassuperclasses=tiene superclases
hassubclasses=tiene subclases
isindomainof=en dominio de
isinrangeof=en rango de
hasmembers=miembros
isinverseof=inversa de
hassubpropertychains=tiene cadenas de subpropiedades
hasequivalentproperties=tiene propiedades equivalentes
hassuperproperties=tiene superpropiedades
hassubproperties=tiene subpropiedades
hasdomain=dominio
hasrange=rango
importedontologies=Ontologias Importadas
individualassertions=hechos
authors=Autores
contributors=Colaboradores
publisher=Editor
toc=Índice
tocabbr=índice
backto=Volver a
class=clase
classes=Clases
objectproperty=Propiedad entre objetos
objectproperties=Propiedades entre objetos
dataproperty=Propiedad de datos
dataproperties=Propiedades de datos
namedindividual=Individuo
namedindividuals=Individuos
annotationproperty=propiedad de anotación
annotationproperties=Propiedades de anotación
datarange=rango de datos
dataranges=Rangos de Datos
generalaxioms=Axiomas Generales
rule=regla
rules=Regla SWRL
namespace=namespace por defecto
namespaces=Declaraciones de namespaces
endnote=Este HTML ha sido obtenido mediante el procesado de la ontología con
developedby=desarrollado por
or=o
classtoc=Índice de clases
objectpropertytoc=Índice de propiedades de objetos
datapropertytoc=Índice de propiedades de datos
annotationpropertytoc=Índice de propiedades de anotación
namedindividualtoc=Índice de individuos
hascharacteristics=tiene características
rationale=Fundamento
example=Ejemplo
propertyannotation=Anotaciones de propiedad
category=Categoría
isrequired=Requerido
source=Fuente
termStatus=Estado
deprecated=Depecreado
domainIncludes=el dominio incluye
rangeIncludes=el rango incluye